Subject: RE: ?
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 11 Oct 2007 16:30:21 -0600

I am on the road.  I have our reporting team sending them directly to you.  I will review my emails, I have been in a car since 7am so I have not viewed email yet today.  
 
David

________________________________

From: Mike [mailto:[email-masked]]
Sent: Thu 10/11/2007 2:25 PM
To: Lynch, David
Cc: Arp, Dustin
Subject: ?

David,
Are you available?  I have been getting the reports from a different email address (Dustin Arp) and thought you may be on vacation or away.  I sent a few emails but have not received a response.  I am coping this to Dustin as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]